<?php

get_header(); ?>

<div class="container container_index">

	<div id="content">
	
		<section class="content-blocks" id="content-blocks">
			<?php query_posts('post_type=link-post&showposts=-1&orderby=menu_order&order=ASC'); ?>
			<?php if (have_posts()) : ?>
			<?php while (have_posts()) : the_post(); ?>
			<?php
				$height = am_get_custom_field('am_height', get_the_ID(), true);
			?>
			<article class="item">
				<div class="inner"<?php if(!empty($height)) : ?> style="min-height: <?php echo $height; ?>px;"<?php endif; ?>>
					<div class="bg"></div>
					<h2 class="title"><?php the_title(); ?></h2>
					<div class="entry">
						<?php the_content(__('Read more', 'am')); ?>
						<div class="clear"></div>
						<?php edit_post_link(__('Edit', 'am'), '<p>', '</p>'); ?>
					</div>
				</div>
			</article>
			<?php endwhile; ?>
			<?php endif; wp_reset_query(); ?>
		</section>
		
		<section class="content-blocks" id="content-blocks-widget">
		<?php 	/* Widgetized sidebar, if you have the plugin installed. */
				if ( !function_exists('dynamic_sidebar') || !dynamic_sidebar('sidebar-default') ) : ?>
		
			<article class="item">
				<div class="inner">
					<div class="bg"></div>
					<h2 class="title"><?php _e('Categories', 'am') ?></h2>
					<div class="entry">
						<ul><?php wp_list_categories('show_count=0&title_li='); ?></ul>
					</div>
				</div>
			</article><!-- /widget -->
		
			<article class="item">
				<div class="inner">
					<div class="bg"></div>
					<h2 class="title"><?php _e('Categories', 'am') ?></h2>
					<div class="entry">
						<ul><?php wp_list_categories('show_count=0&title_li='); ?></ul>
					</div>
				</div>
			</article><!-- /widget -->
		
			<article class="item">
				<div class="inner">
					<div class="bg"></div>
					<h2 class="title"><?php _e('Categories', 'am') ?></h2>
					<div class="entry">
						<ul><?php wp_list_categories('show_count=0&title_li='); ?></ul>
					</div>
				</div>
			</article><!-- /widget -->
			
		
			<article class="item">
				<div class="inner">
					<div class="bg"></div>
					<h2 class="title"><?php _e('Categories', 'am') ?></h2>
					<div class="entry">
						<ul><?php wp_list_categories('show_count=0&title_li='); ?></ul>
					</div>
				</div>
			</article><!-- /widget -->
		
		<?php endif; ?>
			
		</section>
		
	</div>
	<!-- / content -->

</div>
<!-- / container -->

<?php get_footer(); ?>