<?php
/*
Template Name: Blog
*/

global $more;
$more = 0;
$paged = (get_query_var('paged')) ? get_query_var('paged') : 1;

get_header(); ?>

<div class="container">

	<div id="content">
		<?php query_posts('post_type=post&paged='.$paged); ?>
		<?php if (have_posts()) : ?>

		<?php while (have_posts()) : the_post(); ?>
			<div <?php post_class('post') ?> id="post-<?php the_ID(); ?>">
				<div class="bg"></div>
				<div class="title">
					<h2><a href="<?php the_permalink(); ?>" title="<?php printf( esc_attr__( 'Permalink to %s', 'am' ), the_title_attribute( 'echo=0' ) ); ?>" rel="bookmark"><?php the_title(); ?></a></h2>
				</div><!-- /title -->
						
				<div class="entry">
					<div class="postmetadata">
						<p><?php _e('Category:', 'am') ?> <?php the_category(', ') ?> | <a href="<?php the_permalink() ?>" rel="bookmark" title="<?php the_title_attribute(); ?>"><?php _e('Read More', 'am') ?></a> | <?php comments_popup_link(__('Write Comment', 'am'), __('1 Comment', 'am'), __('% Comments', 'am')); ?><?php edit_post_link(__('Edit', 'am'), ' | ', ''); ?></p>
						<p><?php _e('Posted by', 'am') ?> <?php the_author() ?> | <?php the_time(get_option('date_format')) ?><?php the_tags(' | '.__('Tags:', 'am').' ', ', ', ''); ?></p>
					</div>
					<?php the_excerpt(); ?>
				</div><!-- /entry -->
		
			</div><!-- /post -->
		<?php endwhile; ?>
		
		<?php
		$next_page = get_next_posts_link(__('Previous', 'am')); 
		$prev_pages = get_previous_posts_link(__('Next', 'am'));
		if(!empty($next_page) || !empty($prev_pages)) :
		?>
		<div class="pagination">
			<div class="bg"></div>
            <div class="al"><?php echo $next_page; ?></div>
			<div class="ar"><?php echo $prev_pages; ?></div>
		</div><!-- /pagination -->
		<?php endif; ?>
		
	<?php else : ?>
		<div class="nopost">
        	<p><?php _e("Sorry, but you are looking for something that isn't here.", 'am') ?></p>
         </div><!-- /nopost -->
	<?php endif; wp_reset_query(); ?>

	</div><!-- /content -->

</div><!-- /container -->

<?php get_footer(); ?>