<?php get_header(); ?>

<div class="container">

	<div id="content">

		<?php if (have_posts()) : while (have_posts()) : the_post(); ?>
		<div <?php post_class('post') ?> id="post-<?php the_ID(); ?>">
			<div class="bg"></div>
			<div class="title">
				<h2><?php $title = am_get_custom_field('am_title', get_the_ID(), true); if(!empty($title)) : echo $title; else : the_title(); endif; ?></h2>
			</div><!-- /title -->
			
			<div class="entry">
				<?php the_content(__('Read more', 'am')); ?>
				<div class="clear"></div>
				<?php wp_link_pages( array( 'before' => '<div class="page-link"><span>' . __( 'Pages:', 'am' ) . '</span>', 'after' => '</div>' ) ); ?>
				<?php edit_post_link(__('Edit', 'am'), '<br /><p>', '</p>'); ?>
		
			</div><!-- /entry -->
			
		</div><!-- /post -->
		<?php endwhile; endif; ?>

	</div><!-- /content -->

</div>
<!-- / container -->

<?php get_footer(); ?>