<?php get_header(); ?>

<div class="container">

	<div id="content">

		<?php if (have_posts()) : while (have_posts()) : the_post(); ?>
		<div <?php post_class('post') ?> id="post-<?php the_ID(); ?>">
		
			<div class="title">
				<h2><?php $title = am_get_custom_field('am_title', get_the_ID(), true); if(!empty($title)) : echo $title; else : the_title(); endif; ?></h2>
			</div><!-- /title -->
			
			<div class="entry">
				<div class="bg"></div>
				<div class="postmetadata">
					<p><?php _e('Category:', 'am') ?> <?php the_category(', ') ?> | <a href="<?php the_permalink() ?>" rel="bookmark" title="<?php the_title_attribute(); ?>"><?php _e('Read More', 'am') ?></a> | <?php comments_popup_link(__('Write Comment', 'am'), __('1 Comment', 'am'), __('% Comments', 'am')); ?><?php edit_post_link(__('Edit', 'am'), ' | ', ''); ?></p>
					<p><?php _e('Posted by', 'am') ?> <?php the_author() ?> | <?php the_time(get_option('date_format')) ?><?php the_tags(' | '.__('Tags:', 'am').' ', ', ', ''); ?></p>
				</div>
				<?php the_content(__('Read more', 'am')); ?>
				<div class="clear"></div>
				<?php wp_link_pages( array( 'before' => '<div class="page-link"><span>' . __( 'Pages:', 'am' ) . '</span>', 'after' => '</div>' ) ); ?>
				<?php edit_post_link(__('Edit', 'am'), '<br /><p>', '</p>'); ?>
		
			</div><!-- /entry -->
			
			<?php comments_template(); ?>
			
		</div><!-- /post -->
		<?php endwhile; endif; ?>

	</div><!-- /content -->

</div>
<!-- / container -->

<?php get_footer(); ?>