<!DOCTYPE html>
<!--[if IE 7]> <html class="ie7 oldie" <?php language_attributes(); ?>> <![endif]-->
<!--[if IE 8]> <html class="ie8 oldie" <?php language_attributes(); ?>> <![endif]-->
<!--[if IE 9]> <html class="ie9" <?php language_attributes(); ?>> <![endif]-->
<!--[if gt IE 9]><!--> <html <?php language_attributes(); ?>> <!--<![endif]-->
<head>
	<meta charset="<?php bloginfo('charset'); ?>">
	<meta name="viewport" content="width=device-width, initial-scale=1, maximum-scale=1, minimum-scale=1, user-scalable=no">
	<title><?php
if (is_category()) {
	echo __('Category: ','am'); wp_title(''); echo ' - ';

} elseif (function_exists('is_tag') && is_tag()) {
	single_tag_title(__('Tag Archive for &quot;','am')); echo '&quot; - ';

} elseif (is_archive()) {
	wp_title(''); echo __(' Archive - ','am');

} elseif (is_page() && !(is_home()) && !(is_front_page())) {
	echo wp_title(''); echo ' - ';

} elseif (is_search()) {
	echo __('Search for &quot;','am').esc_html($s).'&quot; - ';

} elseif (!(is_404()) && (is_single()) || (is_page()) && !(is_home()) && !(is_front_page())) {
	wp_title(''); echo ' - ';

} elseif (is_404()) {
	echo __('Not Found - ','am');

} bloginfo('name');
?></title>
	<link rel="stylesheet" href="<?php bloginfo('stylesheet_url'); ?>?v=1.0.3" type="text/css" media="all" />
	<link rel="stylesheet" href="<?php echo get_template_directory_uri(); ?>/css/style-responsive.css?v=1.0.2" type="text/css" media="all" />
	<link rel="pingback" href="<?php bloginfo('pingback_url'); ?>" />
	<?php wp_head(); ?>
</head>
<body <?php body_class(); ?>>
<div id="wrapper">
	<div id="container">
		<header id="header">
			<?php
				global $style_menu_show, $style_menu_width, $style_logo_pos, $logo;
				
				$style_menu_order = ot_get_option('style_menu_order','below');
				$style_logo_pos = ot_get_option('style_logo_pos','menu');
				$style_menu_width = ot_get_option('style_menu_width','full');
				$style_menu_show = ot_get_option('style_menu_show','yes');
				$style_header_height = ot_get_option('style_header_height','77');
				if($style_menu_show=='no')
					$style_logo_pos = 'header';
				$style_search_position = ot_get_option('style_search_position','no');
			?>
			<div class="container_full">
			<?php if($style_menu_order=='above') get_template_part('templates/menu');  ?>
				<div class="container">
					<div class="head">
						<div class="left">
							<?php if(ot_get_option('style_date_show')!='no' && $style_header_height>=77): ?><p class="time"><?php _e('Date:','am'); ?> <span><?php echo date('l, j F Y - H:i'); ?></span></p><?php endif; ?>
							<?php
								$ads_header = ot_get_option('general_ads_header_1');
								$logo = ot_get_option('general_logo_img');
							?>
							<?php if($style_logo_pos=='header') : ?>
							<a href="<?php echo home_url(); ?>/" id="logo"<?php if(!empty($logo)) : ?>class="logo_img"<?php endif; ?> title="<?php echo ot_get_option('general_logo_text',get_bloginfo('name')); ?>">
								<?php if(empty($logo)) : ?>
								<span class="logo"><?php echo ot_get_option('general_logo_text',get_bloginfo('name')); ?></span>
								<span class="sub"><?php echo ot_get_option('general_logo_descr',get_bloginfo('description')); ?></span>
								<?php else : ?>
									<img src="<?php echo $logo; ?>" alt="<?php echo ot_get_option('general_logo_text',get_bloginfo('name')); ?>" />
								<?php endif ?>
							</a>
							<?php endif; ?>
						</div>
						<?php if($style_search_position=='yes') : ?>
							<header id="search_block">
								<div class="container">
									<?php if(ot_get_option('style_search_show')!='no') get_template_part('templates/search_block');  ?>
								</div>
								<!-- / container -->
							</header>
							<?php else : ?>
							<?php if(!empty($ads_header) && $style_header_height>=77) : ?>
							<div class="banner">
								<?php echo $ads_header; ?>
							</div>
							<?php endif; ?>
						<?php endif; ?>
					</div>
					
				</div>
				<!-- / container -->
			</div>
			<!-- / container -->
			<?php if($style_menu_order!='above') get_template_part('templates/menu');  ?>
			
		</header>
		<!-- / header -->
		<?php if($style_search_position=='no' && ot_get_option('style_search_show')!='no') : ?>
		<header id="search_block">
			<div class="container">
				<?php get_template_part('templates/search_block');  ?>
			</div>
			<!-- / container -->
		</header>
		<?php endif; ?>