(function($) {
    $(document).ready(function() { 
    	
	  	var $mainNav    = $('#mainmenu .sf-menu'),
		optionsList = '<option value="" selected>Navigation</option>';
		
		// Responsive nav
		$mainNav.find('li').each(function() {
			var $this   = $(this),
				$anchor = $this.children('a'),
				depth   = $this.parents('ul').length - 1,
				indent  = '';

			if( depth ) {
				while( depth > 0 ) {
					indent += '--';
					depth--;
				}
			}
			selected = '';
			if($this.hasClass('current_page_item'))
				selected = ' selected="selected"';

			optionsList += '<option' + selected + ' value="' + $anchor.attr('href') + '">' + indent + ' ' + $anchor.text() + '</option>';
		}).end()
		  .after('<select class="responsive-nav">' + optionsList + '</select>');

		$('.responsive-nav').on('change', function() {
			window.location = $(this).val();
		});
    	
    	$('#mainmenu ul li:last-child').addClass('last');
    		
		$('input, textarea').focus(function() {
			if ($(this).val() == $(this)[0].title) {
				$(this).val("");
			}
		});
		
		$('input, textarea').blur(function() {
			if ($(this).val() == "") {
				$(this).val($(this)[0].title);
			}
		});
		
		$('input, textarea').blur();
        
    });
    function header_pos(){
		var header_top = $('#header .container_full').offset().top;
		var header_height = $('#header .container_full').height();
		$('#before_shade').css('top',header_top+header_height);
    }
    function footer_pos(){
		var footer_top = $('footer').offset().top;
		$('#after_shade').css('top',footer_top-350);
    }
    $(window).load(function () {
    	$('#content-blocks, #content-blocks-widget').masonry({
			itemSelector : '.item',
			columnWidth: 1
		}).css('opacity','1.0');
	    footer_pos();
	    header_pos();
	});
    $(window).resize(function() {
	    footer_pos();
	    header_pos();
	});
})(jQuery);